View Issue Details

IDProjectCategoryView StatusLast Update
0001323SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.4.8 
Target Version3.4.9Fixed in Version3.4.9 
Summary0001323: Missing columns at target table can cause columns after the missing columns to not be updated
DescriptionMissing columns at target table can cause columns after the missing columns to not be updated
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 86316f6d

2013-07-12 16:45:19

chenson

Details Diff
0001323: Missing columns at target table can cause columns after the missing columns to not be updated
0001323
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/writer/DatabaseWriter.java Diff File
mod - symmetric-oracle/src/main/java/org/jumpmind/symmetric/io/data/writer/OracleBulkDatabaseWriter.java Diff File

SymmetricDS: master 44dc4a4f

2013-07-12 22:07:10

chenson

Details Diff
0001323: Missing columns at target table can cause columns after the missing columns to not be updated
0001323
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/writer/DatabaseWriter.java Diff File

Issue History

Date Modified Username Field Change
2013-07-12 16:44 chenson New Issue
2013-07-12 16:44 chenson Status new => assigned
2013-07-12 16:44 chenson Assigned To => chenson
2013-07-15 20:59 chenson Status assigned => resolved
2013-07-15 20:59 chenson Fixed in Version => 3.5.0
2013-07-15 20:59 chenson Resolution open => fixed
2013-07-16 11:16 chenson Fixed in Version 3.5.0 => 3.4.9
2013-07-16 11:16 chenson Target Version 3.5.0 => 3.4.9
2013-07-16 11:17 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7522
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7525
2014-02-02 20:53 Changeset attached => SymmetricDS 3.4 r7535
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 44dc4a4f
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 86316f6d